﻿html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    overflow-x: hidden; /* pas de scroll horizontal */
}

/* Partie 1/5 : header en plein écran */
header {
    height: 100vh; /* 1 écran */
    display: flex;
    flex-direction: column;
    align-items:center;
}

/* image + titre */
.imageTitre {
    width: 90%;
    height: auto;
    display: block;
}

/* menu du header */
.menuHeader {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: nowrap;
    align-items: center;
    padding: 0.5rem 1rem;
}

    .menuHeader img {
        border-radius: 50%;
        width: 8vw;
        max-width: 90px;
    }

    .menuHeader p {
        font-family: QuicksandBold;
        text-align: center;
        font-size: 80%;
        margin: 0.2rem 0 0;
    }

    .menuHeader a {
        text-decoration: none;
        color: var(--noir);
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        text-align: center;
        margin: 0.5em 1em;
    }


/* Partie 2/5 : .section2Theme3 sur 1 écran*/
.barreNoirGris {
    height: 1vw;
    background-color: black;
    border-top: solid 0.7vw #e5e5e5;
}

/* Section 2 Theme 3 */
.section2Theme3 {
    display: flex;
    position: relative;
    text-align: center;
    font-size: 3vw;
    font-family: QuickSand;
    justify-content: space-around;
    height: calc(100vh - 1vw - 0.7vw); /* écran - barre au-dessus */
    padding: 1rem 3rem;
    box-sizing: border-box;
}

    .section2Theme3 .mainImage img {
        max-height: 80vh;
        width: auto;
    }

    .section2Theme3 .texteTitre {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        text-align: center;
        font-size: 3vw;
        font-weight: bold;
        width: 100%;
    }

    .section2Theme3 .texteAutre {
        font-size: 1.5vw;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        text-align: center;
    }

    .section2Theme3 .texteAutreMin {
        font-size: 0.9vw;
        font-family: QuickSand;
    }

    .section2Theme3 img {
        width: 10vw;
    }
/* Partie 3/5 : .section3Theme3 sur 1 écran */
.barreOrangeGris {
    height: 1vw;
    background-color: var(--peche);
    border-top: solid 0.7vw #e5e5e5;
}

.section3Theme3 {
    display: flex;
    position: relative;
    text-align: center;
    font-size: 3vw;
    font-family: QuickSandbold;
    justify-content: space-around;
    height: calc(100vh - 1vw - 0.7vw); /* écran - barre au-dessus */
    padding: 1rem 3rem;
    box-sizing: border-box;
}

    .section3Theme3 .texteTitre {
        display: flex;
        flex-direction: column;
        text-align: center;
        justify-content: center;
        align-items: center;
    }

    .section3Theme3 .texteAutreMin {
        font-family: QuickSand;
        text-align: center;
        font-size: 1.5vw;
    }

    .section3Theme3 .texteTitre img {
        width: 10vw;
    }

    .section3Theme3 .mainImage img {
        max-height: 80vh;
        width: auto;
    }
/* Partie 4/5 : .section4Theme3 sur 1 écran*/

.barreNoir {
    height: 1vw;
    background-color: black;
    border-bottom: solid 0.7vw white;
}

.section4Theme3 {
    display: flex;
    flex-direction: row;
    height: calc(100vh - 1vw - 0.7vw); /* écran - barre au-dessus */
    padding: 1rem 3rem;
    box-sizing: border-box;
}

    .section4Theme3 .texteTitre {
        font-family: QuickSandbold;
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        font-size: 3vw;
        width: 35%;
    }

        .section4Theme3 .texteTitre img {
            width: 10vw;
        }

        .section4Theme3 .texteTitre .texteAutreMin {
            font-family: QuickSand;
            font-size: 1.5vw;
            font-weight: normal;
            text-align: center;
        }

    .section4Theme3 .mainImage {
        width: 65%;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }

        .section4Theme3 .mainImage img {
            height: 6vh;
            width: auto;
            padding: 0.5vw;
        }

/* Partie 5/5 : footer sur 1 écran */
.barreOrangeGris { /* déjà défini plus haut */
}

.accueil_footer {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    height: calc(100vh - 1vw - 0.7vw); /* écran - barre au-dessus */
}

    .accueil_footer .pt-un {
        display: flex;
        align-items: center;
        font-size: 1.5vw;
        justify-content: space-around;
    }

        .accueil_footer .pt-un img {
            width: auto;
        }
        .accueil_footer_contact img {
            width: auto;
            height: 30%;
        }

.accueil_footer_contact {
    display: flex;
    flex-direction: column;
}

    .accueil_footer_contact p {
        margin: 0.5em 0;
    }

    .accueil_footer_contact a {
        margin: 0.5em 0;
        text-decoration: none;
        color: black;
        font-weight: bold;
    }

.navFooter {
    display: flex;
    justify-content: center;
    gap: 2rem;
    font-size: 0.9rem;
}

    .navFooter a {
        text-decoration: none;
        color: var(--noir);
    }
@media (max-width: 920px) {
    .menuHeader {
        flex-direction: unset;
        flex-wrap: wrap;
        justify-content: space-between;
    }
        .menuHeader img {
            width: 100vw;
            max-width: 90px;
        }
    .section2Theme3 {
        flex-direction:column;
        box-sizing:unset;
    }
        .section2Theme3 .mainImage img {
            max-height: 50vh;
            width: auto;
        }
        .section2Theme3 .texteTitre {
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            text-align: center;
            font-size: 8vw;
            font-weight: bold;
            width: 100%;
        }
        .section2Theme3 .texteAutre {
            font-size: 5vw;
            display: flex;
            flex-direction: row;
            justify-content: space-around;
            text-align: center;
        }

        .section2Theme3 .texteAutreMin {
            font-size: 3vw;
            font-family: QuickSand;
        }

        .section2Theme3 img {
            width: 15vw;
        }
    .section3Theme3 {
        flex-direction: column;
        box-sizing: unset;
        justify-content:center;
    }

        .section3Theme3 .texteTitre {
            font-size: 8vw;
        }

        .section3Theme3 .texteAutreMin {
            font-family: QuickSand;
            text-align: center;
            font-size: 4vw;
        }

        .section3Theme3 .texteTitre img {
            width: 30vw;
        }

        .section3Theme3 .mainImage img {
            max-height: 30vh;
            width: auto;
        }
    .section4Theme3 {
        flex-direction: column;
        box-sizing: unset;
        justify-content:center;
        align-items:center;
        padding:unset;
    }

        .section4Theme3 .texteTitre {
            font-size: 6vw;
            margin-bottom:10%;
        }

            .section4Theme3 .texteTitre img {
                width: 20vw;
            }

            .section4Theme3 .texteTitre .texteAutreMin {
                font-size: 3vw;
            }

            .section4Theme3 .mainImage img {
                height: 4vh;
                width: auto;
                padding: 2vw;
            }
    .accueil_footer {
        justify-content: space-between;
    }
        .accueil_footer .pt-un {
            margin-top:50%;
        }
            .accueil_footer .pt-un img {
            }
            .accueil_footer .pt-un .contact {
                display: none;
            }
        .accueil_footer .accueil_footer_contact p {
            font-size: 5vw;
            text-align: center
        }
        .accueil_footer .accueil_footer_contact img {
        }
        .accueil_footer .accueil_footer_contact a {
            font-size: 5vw;
            text-align: center;
        }

    .navFooter {
        justify-content: space-between;
        height: auto;
    }

        .navFooter a {
        }}